@import "../node_modules/bootstrap/dist/css/bootstrap.css";

body {
  padding:0;
  width:80%;
  margin-left:10%
}

.nav {
  margin-top: 10px;
  margin-bottom: 10px;
}

.content-box {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  width:100%
}

.img-thumbnail {
  margin:10px;
}

form {
  margin: 10px;
 }

.label-primary {
  color: white;
  padding: 10px;
  font-size: 14px;
  margin-top:10px;
}
